Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 11 Aug 2025 14:46:00 +0300

Pärnu Linnavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/13287 aadressile Pärnu maakond, Paikuse vald, Paikuse alev, Sõmera 
tn // Pärnu linn, Paikuse alev, 5680005 Teeveere tänav L1 // Paide maantee 
kergliiklustee T15 (0,4 kV kaabelliin) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Maakaabli paigaldus on kavandatud Pärnu–Tori tee 
59 teekaitsevööndisse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27497463>  (menetlus nr: 
502024), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 21.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Pärnu Linnavalitsus) või menetleja (IVAR VAINOMÄE) poole.